html {

}

body {
    font-family: Verdana, Arial;
    background-color: #EFEFEF;
    font-size: 62.5%;
}

a {
    color: #2E8A03;
    text-decoration:none
}

a:hover {
    text-decoration:underline

}

.publishdate {
    font-size: 0.9em;
    color: #999999;
}

.frontpagecontent {
    margin-top: 3em;
}

.morenews {
    margin-top: 1.5em;
}
h1 {
    margin-top: 1.5em;
}

#maincontainer {
    width: 1000px;
    float:left;
}


#contentwrapper {
    width: 600px;
    float: left;

}

.contentsection {
    border: 1px solid #DFDFDF;
    background-color: white;
    margin-top: 18px;
    padding: 5px;
    padding-left: 20px;

}
#associated {
    float: right;
    width: 380px;
    margin-top: 20px;
}

#contentcolumn {

}

#top {
    border-top: 3px solid #8DC73F;
    height: 150px;
    background-color: white;
    width: 100%;
}

#toplogo {
    background-image: url("../../bitmaps/topplogo.png");
    width: 960px;
    height: 150px;
    position: relative;
    
}

#twitter {
    border: 1px solid #dadada;
    border-top:0px;
    background-color: white;
    width: 307px;
    padding: 10px;

}

.teaser {
    width: 307px;
    border: 1px solid #dadada;
    background-color:white;
    padding: 10px;
    margin-bottom: 10px;
}

.twitterEntry {
    margin-bottom: 10px;
    clear:both;
   
}

.twitterFrom {
    font-size: 0.8em;
    color: #999999;
    margin-top: 2px;
}

#twitter .twitterFrom a {
    text-decoration: none;
    color: #999999;
}

#twitter .twitterFrom a:hover {
    text-decoration: underline;
}
.twitterImg {
    float: left;
    padding-right: 5px;
    width: 48px;
    height: 48px;
}

#twitter a {
    color: #21C8FF
}

.twitterDiv {
    border-bottom: 1px dotted #E2E6E5;
    margin-top: 5px;
    margin-bottom: 5px;
    clear:both;
}
#mainmenu .menuitem {
    display: inline;
}

#mainmenu {
    height: 46px;
    background-image: url("../../bitmaps/mainmenu.jpg");
    background-repeat: repeat-x;
    padding-left: 20px;
    padding-top: 1px;
    font-size: 1.35em;
    
}

#mainmenu .menugroup {
    padding: 0px;
    margin: 0px;
    white-space:nowrap;
    margin-top: -23px;
}

.mainmenuhover {
    height: 87px;
    position:relative;
    float:left;
}

.mainmenuhover-left {
    background-position:left;
    margin-left: 19px;
    height:100%;
}

.mainmenuhover-right {
    margin-right: 19px;
    height:100%
    
}

.menuselected .mainmenuhover, .menuitem:hover .mainmenuhover {
    background-image: url("../../bitmaps/menyover_v.jpg");
    background-position:left;
    background-repeat:no-repeat;   
}
.menuselected .mainmenuhover-left, .menuitem:hover .mainmenuhover-left  {
    background-image: url("../../bitmaps/menyover_h.jpg");
    background-position:right;
    background-repeat:no-repeat;

}
.menuselected .mainmenuhover-right, .menuitem:hover .mainmenuhover-right  {
    background-position:left;
    background-image: url("../../bitmaps/menyover_m.jpg");
    background-repeat:repeat-x;

}

.mainmenuhover a {
    top: 35px;
    position:relative;
    white-space:nowrap;
    
    
}

#mainmenu .menuitem a {
    color: black;
    text-decoration: none;
}

h1, h2, h3, h4, h5 {
    color: #9A9A9A;
    border-left: 2px solid #8EC63F;
    padding-left: 0.4em;
}

h1 {
    font-size: 1.5em;
}
#submenu .menuitem {
    margin-left:0;
    padding-left:0;
    list-style:none
}


#counter {
    font-size: 2.0em;
    border: 1px solid #dadada;
    background-color: white;
    width: 327px;
    background-image: url("../../bitmaps/countdown_bg.jpg");
    text-align:center;
    margin-bottom: 20px;
    height:50px;

}

#countertext {
    visibility:hidden;
    border: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

#counter span {
    color: #8DC53E;
}

#counter {
    color: gray;
}

.counterlables td {
    font-size: 0.5em;
    text-align: center;
}

#countertext td {
    border: none;
    padding-bottom: 0;
    padding-top: 0;
    padding-right:0;
    padding-left: 0
}
.counterTitle {
    font-size: 0.8em;
}

#countHours, td#countHoursLabel{
padding-left: 20px;
}

#linkedin {
    margin-top: 20px;
    vertical-align: middle;
    font-size: 1.4em;
}
#linkedin img {
    vertical-align: middle;
}


.sponsor img {
    
}

.sponsor {
    padding-top:20px;
    clear:both;
}

.sponsor {
    width: 100%;
}

.sponsorlogo {
    width: 200px;
    float:left;
    padding-right: 20px;
}

.sponsortext {

}

.sponsorlogos a {
    display: block;
    margin-bottom:15px;
}

.sponsorlogos {
    
}
.sponsorlogos img {
    border: none;
    margin:0;
    padding: 0;
}

#right {
    margin-top: 40px;
    width:120px;
    vertical-align: top;
    margin-left:1000px;
    text-align:left;

    padding:0;
}

.oddrow td {
    background-color: #F2FFD7;
}

.bildealbumBilde {
    vertical-align:middle;
}
.bildealbumBildeValgt {
    border: 1px solid black
}